.tableMenu{
    width:90%;
    border: none;
}
.iconeXMenu{
    width: 10%;
    text-align: center;
    cursor:pointer;
    border: none;
}
.siglaMenu{
    width:5%;
    text-align: right;
    font-size: min(22px,4vw);
    cursor:pointer;
    border: none;
    font-weight: bold;
    font-family: Courier New;
}
.logoMenu{
    width: 5%;
    text-align: center;
    cursor:pointer;
    border: none;
}
.textoMenu{
    width:70%;
    font-size: min(20px,3.8vw);
    font-style: italic;
    text-align: left;
    cursor:pointer;
    border: none;
}
@media screen and (max-width: 1023px) {
    .imagemPaginaInicial{
        width:80%;
    }
    .paginInicialColuna01{
        width: 70%;
        min-width: 370px;
        padding-bottom: 2px;
    }
    .paginInicialColuna02{
        width: 100%;
        text-align: left;
        vertical-align: bottom;
    }
    .iconeSistemaSegurancaPublica{
        cursor:pointer;
        width: 45px;
    }
    .iconeLogoMenu{
        cursor:pointer;
        width:25px;
    }
    .linhaBotao{
        padding-top: 15px;
        width: 80%;
        font-size: min(3.5vw, 18px);
        height: 30px;
        display: inline-block;
        vertical-align: top;
        cursor: pointer;
    }
    .siglaModulo{
        display: inline-block;
        width:60px
    }
}
@media screen and (min-width: 1024px) {
    .imagemPaginaInicial{
        width:45vw;
        max-width: 550px;
    }
    .paginInicialColuna01{
        width: 50%;
        min-width: 370px;
        display: inline-block;
    }
    .paginInicialColuna02{
        width: 50%;
        min-width: 370px;
        display: inline-block;
        vertical-align: top;
        text-align: left;
    }
    .iconeSistemaSegurancaPublica{
        cursor:pointer;
        height:6vw;
        max-height: 70px;
    }
    .iconeLogoMenu{
        cursor:pointer;
        width:45px;
    }
    .linhaBotao{
        width: 40vw;
        font-size: min(1.5vw, 20px);
        height:3vw;
        max-height: 50px;
        display: inline-block;
        vertical-align: middle;
        cursor: pointer;
    }
}
thead {
    position: - webkit - sticky;
    position: sticky;
    z-index: 100;
}

.linkApp{
    cursor: pointer;
}

input[type=button]{
    cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #A3A09B;
    font-size:11px;
    border-radius: 3px;
    background-repeat: no-repeat;
    color:black;
    background-size: 20px;
    background-position-y: 2px;
}

input[type=file]{
    width:400px;
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    color: #000000;
    background-color: #FFFFFF;
    height: 20px;
    border: 1px solid #acacac;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    outline: 0;
}
input[type=password]{
    padding-left: 3px;
    width:400px;
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    color: #000000;
    background-color: #FFFFFF;
    height: 20px;
    font-size: 13px;
    border: 1px solid #acacac;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    outline: 0;
}

input[type=text]{
    padding-left: 3px;
    width:400px;
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    color: #000000;
    background-color: #FFFFFF;
    height: 20px;
    font-size: 13px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    outline: 0;
}

select {
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    color: #000000;
    background-color: #FFFFFF;
    height: 23px;
    font-size: 13px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    outline: 0;
}

fieldset
{
    width: 97%;
    outline-color: #336699;
    outline-style: none;
    outline-width: 0;
    padding: 5px;
    text-align: left;
    background-color: #f0f0f0;
    border: 1px solid #acacac;
    font-weight: normal;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.legendType
{
    background: #ddd0aa;
    text-align: left;
    white-space:nowrap;
    font-weight: lighter;
    margin: -5px;
    padding: 5px;
    display: block;
    width: 100%;
    height: 15px;
    margin-bottom: 5px;
    outline: 0;
    color: black;
    border: 2px solid #afafaf;
    font-family: Helvetica, Arial;
    font-weight: bold;
    position: relative;
    left:-2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.PanelGridApp
{
    background-color: transparent;
    display: inline-block;
    padding-bottom: 10px;
}

.divFixedTable
{
    width: 97%;
    padding: 5px;
    text-align: left;
    background-color: #efefef;
    border: 1px solid #acacac;
    font-weight: bold;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: auto;
}

thead th {
    position: -webkit-sticky;
    position: sticky;
    top: -5px;
    border-right: 1px solid #999;
}

tbody th {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
}

@media screen and (min-width: 1025px) {
    td
    {
        font-weight: normal;
        font-family: Helvetica, Arial;
        font-style: normal;
        font-size:14px;
        text-decoration: none;
        background-color: transparent;
        color: black;
        padding: 0px;
        height: 25px;
        padding-right: 2px;
        padding-left: 2px;
        border-right: 1px solid #dddddd;
    }
}

@media screen and (max-width: 1024px) {
    td
    {
        font-weight: normal;
        font-family: Helvetica, Arial;
        font-style: normal;
        font-size:13px;
        text-decoration: none;
        background-color: transparent;
        color: black;
        padding: 0px;
        height: 50px;
        padding-right: 2px;
        padding-left: 2px;
        border-right: 1px solid #dddddd;
    }
}

BODY
{
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size:13px;
    text-decoration: none;
    background-color: #f9f9f9;
    line-height: normal;
    -webkit-backface-visibility: hidden;
}


A:link {
    text-decoration: none;
    font-weight: normal;
    color: black;
}
A:visited {
    text-decoration: none;
    font-weight: normal;
    color: black;
}
A:active {
    text-decoration: none;
}
A:hover {
    color: #000000;
}

@media screen and (min-width: 1101px) {
    .tableRow
    {
        font-family: Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        background-color: black;
        color:black;
        margin: 3px 3px 3px 3px;

    }
}

@media screen and (max-width: 1100px) {
    .tableRow
    {
        font-family: Helvetica, Arial;
        font-weight: normal;
        font-style: normal;
        background-color: black;
        color:black;
        margin: 3px 3px 3px 3px;
        height: 40px;
    }
}

.tableElement
{
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size:13px;
    color:black;
    margin: 3px 3px 3px 3px;
    padding: 3px;
    height: 19px;
}

.tableColumn
{
    font-family: Helvetica, Arial;
    font-weight: bold;
    font-style: normal;
    background-color: #dfdfdf;
    color:black;
    margin: 3px 3px 3px 3px;
    padding: 3px;
    border-bottom: 3px solid black;
    height: 19px;
}

.showSearchGrid_title{
    background-color: #2f5682;
    color:white;
    width:100%;
    border: 1px solid #aaa;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    outline: 0;
    height: 29px;
}
.showSearchGrid_bodyText
{
    margin-top: 3px;
    background-color: #7a7a7a;
    color:white;
    width:100%;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    outline: 0;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 4px;
}

.showSearchGrid_bodyTextInner
{
    background-color: transparent;
    color:white;
    height: 25px;
    display:table-cell;
    vertical-align: middle;
    width: 100%;
}

.showInfoGrid_title{
    height: 15px;
    background-color: #508097;
    border-color: #508097;
    padding-bottom: 5px;
    border: 0px;
    text-align: center;
    z-index: 0;
    position: relative;
    color: white;
    width:95%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    outline: 0;
}

.divMenuOL{
    position: relative;
    top:-7px;
    border: 2px solid #2288bb;
    width: 97%;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    outline: 0;
}

@media screen and (max-width: 1024px) {
    .tab{
        width: 46%;
        text-align: left;
    }
}

.input-icons i {
    position: absolute;
    padding-top: 0px;
    padding-left: 5px;
}
.iconClass{
    height: 50px;
}

.loginDiv{
    width: 80%;
    max-width: 800px;
}

.tituloPaginaMenu{
    display: inline-block;
    position: relative;
    top:0px;
    width: 98%;
    font-size: 12px;
    font-family: Helvetica, Arial;
    font-weight: bold;
    border-bottom: 2px solid #1D2951;
    padding: 0px;
    text-align: left;
    z-index: 1;
    height: 37px;
}
.hierarquiaMenu{
    display: inline-block;
    position: relative;
    top:2px;
    width: 98%;
    font-size: 11px;
    font-family: Helvetica, Arial;
    font-style: italic;
    padding: 0px;
    text-align: left;
    z-index: 1;
}


.iconePaginaMenu{
    position: relative;
    top: 3px;
    height: 30px;
    border: 1px solid #f4f4f9;
    background-color: #f9f9f9;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    outline: 0;
}

.divWelcome{
    width: 60vw;
    height: 80vh;
    overflow: hidden;
}

.sidenav {
    background-color: #1D2951;
    height: 70vh;
    width: 400px;
    position: fixed;
    transition: all .2s linear;
    left: -400px;
    bottom: 0;
    z-index: 1;
    top: 78px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-top: 20px;
    overflow-y: auto;
    z-index: 250;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    outline: 0;
}

.sidenav a {
    text-align: left;
    text-decoration: none;
    font-size: 10pt;
    color: #1D2951;
    display: block;
}

.sidenav a:hover {
    color: #f1f1f1;
}

#check:checked ~ .sidenav {
    transform: translateX(400px);
}

#check:checked ~ .sidenav nav a .link0 {
    margin-top: 400px;
    transition-delay: .5s;
    margin-top: 0px;
    transition-delay: .5s;
}

.main {
    position: relative;
    top: 0px;
    margin-left: 0px;
    padding: 0px 10px;
}


.link0 {
    padding:7px;
    background-color:#1D2951;
    font-family: Helvetica, Arial;
    font-size:10pt;
    color: white;
    transition: all .2s linear;
    cursor: pointer;
    opacity: 1;
    margin-top: 0px;
}

#check{
    display: none;
}


.sidenav {
    padding-top: 15px;
}
.sidenav a {
    font-size: 10pt;
}


.iconeMenu{
    height: 2vw;
    min-height: 20px;
    max-height: 30px;
    border: 1px solid #f4f4f9;
    background-color: #f9f9f9;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    outline: 0;
    position: relative;
    top: 5px;
    left: -5px;
}

.plusMinusLabel{
    font-family: Helvetica, Arial;
    font-size: 12pt;
    background-color: transparent;
    position: relative;
    left:0px;
    cursor : pointer;
    color: #ffffff;
}

#menu{
    position: relative;
    left:10px;
}

.link0:hover{
    background-color:#3f4b73;
    font-weight: normal;
}

.labelOpenMenu{
    position: absolute;
    top:50px;
    left:-3px;
    border: none;
    height: 15px;
    cursor: pointer;
    border-top:1px solid #cccccc;
    border-left:1px solid #cccccc;
    border-right:1px solid #777;
    border-bottom:1px solid #777;
    padding: 3px;
    background-color: #dddddd;
    left:1px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    outline: 0;
}

@media screen and (min-width: 1025px) {
    .tabEnabled{
        padding-left:5px;
        font-weight:bold;
        text-align:left;
        color:#000;
        cursor:pointer;
        display: inline-block;
        width: 250px;
    }

    .tabDisabled{
        padding-left:5px;
        font-weight:normal;
        text-align:left;
        color:#000;
        cursor:pointer;
        display: inline-block;
        opacity: 0.7;
        width: 250px;
    }
}

@media screen and (max-width: 1024px) {
    .tabEnabled{
        padding-left:5px;
        font-weight:bold;
        text-align:left;
        color:#000;
        cursor:pointer;
        display: inline-block;
        width: 250px;
        padding-bottom: 20px;
    }

    .tabDisabled{
        padding-left:5px;
        font-weight:normal;
        text-align:left;
        color:#000;
        cursor:pointer;
        display: inline-block;
        opacity: 0.7;
        width: 250px;
        padding-bottom: 20px;
    }
}

.tabMarker{
    border:1px solid #555555;
    display: inline-block;
    width: 13px;
    height: 13px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    outline: 0;
}

.tabMarkerEnabled{
    border:1px solid #555555;
    display: inline-block;
    width: 13px;
    height: 13px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    outline: 0;
    background-color: #555555;
}

.divTitulo{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    outline: 0;
    border:3px solid #006699;
    height: 50px;
    text-align: center;
    width: 98%;
    font-weight: bold;
    position: relative;
}
.divTituloConteudo{
    position: relative;
    top:40%;
}

.tableGridRelatorio{
    font-size:9px;
    background-color: white;
}
.radioButton{
    height: 7px;
    width: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    outline: 0;
    vertical-align: central;
    border: 2px solid black;
}

.checkboxApp{
    height: 17px;
    width: 17px;
    position: relative;
    top:5px;
}
textArea{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    outline: 0;
}
.divCorpoRelatorio{
    background-color: white;
}

.botaoApp{
    height:27px;
    width:120px;
    font-size:11px;
    background: #E7E4DE;
    border-radius: 3px;
    background-repeat: no-repeat;
    color:black;
    background-size: 20px;
}

.tresPontinhos{
    height:25px;
    width:25px;
    font-size:11px;
    background: #E7E4DE;
    border-radius: 3px;
    background-repeat: no-repeat;
    color:black;
}
.saveButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/saveButton.png?3");
}

.efetuarUploadlButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/enviarButton.png?3");
}

.loginButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url('../imgs/buttons/openLockButton.png?3');
}

.mapButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url('../imgs/buttons/mapButton.png?4');
}

.gpsButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/gpsButton.png?3");
}
.excelButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/excelButton.png");
}

.msWordButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/msWordButton.png?3");
}

.deleteButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/deleteButton.png?3");
}

.uploadButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/uploadButton.png?3");
}

.addButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/addButton.png?3");
}

.filhoButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/filhoButton.png?3");
}

.closeButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/closeButton.png?3");
}
.personButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/personButton.png?3");
}
.searchButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/searchButton.png?3");
}
.eraserButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/eraserButton.png?3");
}


.limparButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/eraserButton.png?3");
}

.enviarButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/enviarButton.png?3");
}

.voltarButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/voltarButton.png?3");
}

.listButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/listButton.png?3");
}

.sleepingButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/sleepingButton.png?3");
}

.printButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/printButton.png?4");
}
.openLockButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/openLockButton.png?3");
}
.leftArrowButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/leftArrowButton.png?3");
}
.rightArrowButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/nextButton.png?3");
}
.closeLockButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/closeLockButton.png?3");
}
.excluirItemIsolado{
    height:24px;
    width:23px;
    background: #E7E4DE;
    background-image:url("../imgs/buttons/deleteButton.png?3");
}
.downloadButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/uploadButton.png?2");
}
.openCloseLockButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/openCloseLockButton.png?3");
}

.excluirItemTabela{
    height:24px;
    width:23px;
    background: #E7E4DE;
    background-image:url("../imgs/buttons/deleteButton.png?3");
}


.OkButton{
    background: #E7E4DE;
    height:27px;
    width:120px;
    background-image:url("../imgs/buttons/okButton.png?3");
}

.adicionarItemTabela{
    height:24px;
    width:23px;
    background: #E7E4DE;
    background-image:url("../imgs/buttons/addButton.png?3");
}

.labelPanelGrid{
    font-weight: normal;
    display: inline-block;
    width: 15%;
    text-align: right;
}
.elementPanelGrid{
    font-weight: normal;
    display: inline-block;
    width: 35%;
    text-align: left;
}
.rowPanelGrid{
    display: inline-block;
    width: 50%;
    min-width: 600px;
}
/*Fim buttons*?
/*Aqui*/


.itemMenu{
    text-align:left;
    color:white;
}

.openMenuBoletimOcorrencia{
    height:15px;
    position:absolute;
    top:70px;
    left:42px;
    z-index:249;
    cursor:pointer;
    border: 2px solid #444;
    background-color: white;
    padding: 2px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    outline: 0;
}

.itemMenuBoletimOcorrencia{
    font-weight: lighter;
    cursor: pointer;
    color:#444;
}
.itemMenuBoletimOcorrenciaPreenchido{
    font-weight: bold;
    cursor: pointer;
}

.menuBoletimOcorrencia{
    list-style-type: none;
    font-weight:bold;
    color:black;
    text-align:left;
    position: relative;
    left: -40px;
    width:220px;
}

@media screen and (max-width: 1023px) {
    .divMenuBoletimOcorrencia{
        background-color: #dddddd;
        border: 1px solid black;
        width: 240px;
        position: absolute;
        top:55px;
        left:0px;
        margin-right: 0;
        border: 1px solid black;
        color:white;
        z-index: 100;
        z-index: 248;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        outline: 0;
        /*    overflow: auto;
            height: 400px;*/
    }
    .corpoBoletimOcorrencia{
        margin-left: 0px;
        margin-right: 0px;
        position: relative;
        top:-18px;
    }
}
@media screen and (min-width: 1024px) {
    .divMenuBoletimOcorrencia{
        background-color: #dddddd;
        width: 232px;
        position: absolute;
        top:55px;
        left:2px;
        margin-right: 0;
        border: 1px solid black;
        color:white;
        z-index: 248;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        outline: 0;
        /*    overflow: auto;
            height: 400px;*/
    }

    .corpoBoletimOcorrencia{
        margin-left: 215px;
        margin-right: 0px;
        position: relative;
        top:-18px;
    }
}
.aba
{
    height:35px;
}
.avisoFieldset
{
    background-color: #ddd0aa;
    color:black;
    border: 1px solid RGB(55,36,141);
    position: relative;
}

.style3
{
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    color: #000000;
}

.imagemMenuBO{
    height: 50px;
}

.listRedButton{
    background-image:url("../imgs/redButton.png?3");
    height:25px;
    width:120px;
    border: 1px solid black;
    font-size:13px;
    color:black;
}

.caixaSemBorda
{
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    color: #000000;
    border:none;
}

.TITULO
{
    font-family: Helvetica, Arial;
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    color: #0000cc;
}
.tabelaPesquisa
{
    font-family: Helvetica, Arial;
    font-weight: bold;
    font-style: normal;
    font-size: 13px;
    background-color: #3e9cf9;
    color:#ffffff;
    cellpadding:10;
    cellspacing:10;
}

.tituloTabela
{
    font-family: Helvetica, Arial;
    font-weight: bold;
    font-style: normal;
    font-size: 13px;
    background-color: #336699;
    color:#ffffff;
}

.linkApp:link {
    text-decoration: none;
    font-weight: lighter;
    color: #000000;
}
.linkApp:visited {
    text-decoration: none;
    font-weight: lighter;
    color: #000000;
}
.linkApp:active {
    text-decoration: none;
}
.linkApp:hover {
    color: #000000;
}

.TreeView LI
{
    padding: 4px 0px 0px 16px;
    float: left;
    width: 100%;
    list-style: none;
    background-color:transparent;
}

LI.Expanded
{
    background: url(../imgs/botaoMinus.jpg) no-repeat left top;
    background-color:transparent;
    padding: 17px 0px 0px 16px;
    position:relative;
    color:RGB(24,113,131);
    font-weight:bold;
}

.dados{
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 9px;
    text-decoration: none;
    color: black;
    background-color: #ffffff;
}

.relatorio{
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 9px;
    text-decoration: none;
    background-color: #ffffff;
}
.tdProntuario{
    border: 1px solid black;
}


LI.Collapsed ul
{
    display: none;
    height:25px;
    color:RGB(24,113,131);
    padding: 0px 0px 0px 16px;
}
li
{
    background-color:transparent;
}
.vencidoDivClass{
    position:absolute;
    top:115px;
    right:40px;
}
.posicaoPesquisaAjax{
    position: relative;
    z-index: 1000000;
}
.corpoCabecalho{
    width:100%;
    height:15px;
    background-color:transparent;
    border-bottom:4px solid black;
    text-align:left;
    position: relative;
    top:-2px;
}
.vencidoDivClass{
    position:absolute;
    top:115px;
    right:40px;
}
.reportColumn{
    font-size:11px;
    background-color: black;
    color:white;
    border: 1px solid black;
}
.tituloTabela
{
    font-family: Helvetica, Arial;
    font-weight: bold;
    font-style: normal;
    font-size: 13px;
    background-color: RGB(25,25,112);
    color:white;
    margin: 3px 3px 3px 3px;
    /*    background-image:url('../imgs/fundoTituloTabela.jpg')*/
    /*background-image:url('../imgs/fundoTituloTabela.jpg')*/
}


.imagemProduto
{
    width:200px;
    position:absolute;
    left:50px;
    top:162px;
}

.fieldsetType
{
    background-color: #eaeaea;
    color:black;
    border: 1px solid RGB(55,36,141);
    position: relative;
    width: 75%;
}


.fieldsetMensagemPendencias{
    background-color: #ffeeee;

}
.fieldsetEncerrarCadastramento{
    background-color: #CCFFCC;

}
.classeSpanCabecalhoProcedimento{
    cursor: pointer;
}
.showInfoGrid_bodyText
{
}

textArea
{
    width:98%;
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    color: #000000;
    border: 1px solid #777777;
    background-color: #FFFFFF;
    z-index:0;

}

.breakhere {
    page-break-before: always
}

.tituloAplicativo{
    font-size:16px;
    text-align:left;
    right:150px;
    color:black;
    background-color: transparent;
    font-family: Helvetica, Arial;
    font-weight: bold;
    z-index: 400;
    position: absolute;
    top: 83px;
}
.tituloAplicativo2{
    font-size:16px;
    text-align:left;
    right:150px;
    color:white;
    background-color: transparent;
    font-family: Helvetica, Arial;
    font-weight: bold;
    z-index: 400;
    position: absolute;
    top: 81px;
}

TITLE
{
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    text-decoration: none;
    background-color: transparent;
}

.caixaCampoObrigatorio
{
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    color: #000000;
    border: 1px solid #AA0000;
    background-color: #FFFFFF;
}
.caixaCampoObrigatorio
{
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    color: #000000;
    background-color: #FFFFFF;
    border: 1px solid #AA0000;
}

.caixa
{
    font-family: Helvetica, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    color: #000000;
    background-color: #FFFFFF;
    border: 1px solid #acacac;
}


#htmlInformationMessage{
    position: relative;
    top:-3px;
    width: 97%;
    text-align: left;
    background-color:transparent;
    color:white;
    font-weight:bold;
    border: 5px solid #009be4;
    color:#009be4;
    height:40px;
    padding-top: 5px;
    padding-left: 5px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    outline: 0;
    cursor: pointer;
}
#htmlInformationMessageIcon{
    height:35px;
    position:relative;
    top:0px;
}

#htmlInformationMessageText{
    position:relative;
    top:-11px;
    left:10px;
    color:#000000;
    font-weight:bold;
}

#htmlErrorMessage{
    position: relative;
    top:-3px;
    width: 97%;
    text-align: left;
    background-color:transparent;
    color:white;
    font-weight:bold;
    border: 5px solid #cc0000;
    color:#cc0000;
    height:40px;
    padding-top: 5px;
    padding-left: 5px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    outline: 0;
    cursor: pointer;
}
#htmlErrorMessageIcon{
    height:35px;
    position:relative;
    top:0px;
}

#htmlErrorMessageText{
    position:relative;
    top:-11px;
    left:10px;
    color:#cc0000;
    font-weight:bold;
}

#htmlWarningMessageText{
    position:relative;
    top:-11px;
    left:10px;
    color:#000000;
    font-weight:bold;
}

#htmlWarningMessage{
    position: relative;
    top:-3px;
    width: 97%;
    text-align: left;
    background-color:transparent;
    color:white;
    font-weight:bold;
    border: 5px solid #cc7711;
    height:40px;
    padding-top: 5px;
    padding-left: 5px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    outline: 0;
    cursor: pointer;
}
#htmlWarningMessageIcon{
    height:35px;
    position:relative;
    top:0px;
}

td{
    font-family: Helvetica, Arial;
    font-size: 13px;
    height: 25px;
}

.htmlConfirmMessageClass{
    top:30vh;
    left:30vw;
    width:40vw;
    height:150px;
}
.htmlConfirmMessageIconClass{
    display: inline-block;
    width:70px;
    position:relative;
    top:17px;
}
.htmlConfirmMessageTextClass{
    display: inline-block;
    font-size:14px;
    width:360px;
    position:relative;
    top:-30px;
    left:70px;
}
.htmlConfirmMessageImageClass{
    height:70px;
    cursor: pointer
}
.htmlConfirmMessageClass{
    width: 400px;
    position:fixed;
    background-color:white;
    border: 5px solid #009be4;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    text-align:left;
    z-index:4000;
}

.imgDataTime{
    position:relative;
    top:5px;
    left:-5px;
    cursor: pointer;
    height: 20px;
}

.pickListMainDiv{
    border:3px solid #999;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    padding: 10px;
    display: inline-block;
}

.pickListlegendClass{
    background-color: transparent;
}

/*Calender*/
.btnMesAno {
    width: 88px;
    font-family: Tahoma, Verdana, Arial, Sans, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    background-color: #F0EEE4;
    line-height: normal;
    clear: none;
    float: none;
    border-top: 1px solid white;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-left: 1px solid white;
    font-style: normal;
}


#calendarDiv{
    position:absolute;
    border:1px solid #317082;
    padding:1px;
    background-color: #FFF;
    font-family:arial;
    font-size:13px;
    padding-bottom:20px;
    visibility:hidden;
    
}
#calendarDiv span,#calendarDiv img{
    float:left;
    font-size:16px;
    font-family: 'Arial';
    background-color: #317082;
    color: #ffffff;
}

#calendarDiv .selectBox,#calendarDiv .selectBoxOver{
    line-height:11px;
    padding:1px;
    cursor:pointer;
    padding-left:2px;
}

#calendarDiv .selectBoxTime,#calendarDiv .selectBoxTimeOver{
    line-height:11px;
    padding:1px;
    cursor:pointer;
    padding-left:2px;
    
}

#calendarDiv .selectBox{
    border:1px solid #E2EBED;
    color: #E2EBED;
    position:relative;
    width:100px;
    height: 13px;
}
#calendarDiv .selectBoxOver{
    border:1px solid #FFF;
    background-color: #317082;
    color: #FFF;
    position:relative;
    width:100px;
}
#calendarDiv .selectBoxTime{
    border:1px solid #317082;
    color: #317082;
    position:relative;
}
#calendarDiv .selectBoxTimeOver{
    border:1px solid #216072;
    color: #216072;
    position:relative;
}

#calendarDiv .topBar{
    height:35px;
    padding:2px;
    background-color: #317082;
    color:black;
}
#calendarDiv .activeDay{	/* Active day in the calendar */
    color:#FF0000;
}
#calendarDiv .todaysDate{
    height:17px;
    line-height:17px;
    padding:2px;
    background-color: #E2EBED;
    text-align:center;
    position:absolute;
    bottom:0px;
    width:301px;
    color:black;
}
#calendarDiv .todaysDate div{
    float:left;
    color:black;
}

#calendarDiv .timeBar{
    height:17px;
    line-height:17px;
    background-color: #E2EBED;
    width:72px;
    color:#FFF;
    position:absolute;
    right:0px;
}

#calendarDiv .timeBar div{
    float:left;
    margin-right:1px;
    color:black;
}


#calendarDiv .monthYearPicker{
    background-color: #E2EBED;
    border:1px solid #AAAAAA;
    position:absolute;
    color: #317082;
    left:0px;
    top:45px;
    z-index:1000;
    display:none;
    width:200px;
}
#calendarDiv #monthSelect{
    width:130px;
    color:black;
    height: 13px;
}
#calendarDiv .monthYearPicker div{
    float:none;
    clear:both;
    padding:1px;
    margin:1px;
    cursor:pointer;
    color:black;
    font-size: 16px;
}
#calendarDiv .monthYearActive{
    background-color:#317082;
    color: #E2EBED;
}

#calendarDiv td{
    text-align:right;
    cursor:pointer;
    color:black;
    height: 40px;
    width: 40px;
    font-size: 18px;
}

#calendarDiv .topBar img{
    cursor:pointer;
    color:black;
}
#calendarDiv .topBar div{
    float:left;
    margin-right:1px;
    color:black;
}
